@charset "UTF-8";

/*
#mainContents.sub
{
	width: 700px;
	padding: 0;
	margin: 0 0 15px 0;
	border: 1px solid #000;
	border-left: 1px solid #E7E7E7;
	border-top: 2px solid #1884CD;
	background: #FFF url(../images/bg_submain.jpg) repeat-x;
}
*/
#subcate {
	}
#subcate h2.sprt_cate_sub {
	margin: 0 0 0.5em;
	padding: 10px 10px 5px;
	border-bottom: 1px solid #D80632;
	font-weight: 700;
	font-size: 140%;
	line-height: 140%;
	}

#subcate ul.sprt_cate_submenu {
	margin: 0 0;
	padding: 5px;
	list-style: none;
	}
#subcate ul.sprt_cate_submenu li {
	float: left;
	margin: 0 1em 0.5em 0;
	padding: 0 0 0 14px;
	list-style: none;
	width: auto;
	background: #FFF url(../images/circle_arrow.gif) no-repeat 0 46%;
	}
#subcate ul.sprt_cate_submenu li a:visited,
#subcate ul.sprt_cate_submenu li a:link {
	color: #663300;
	}
#subcate ul.sprt_cate_submenu li a:hover,
#subcate ul.sprt_cate_submenu li a:active {
	color: #D3133A;
	}

#subcate ul.sprt_cate_submenu li a {
	text-decoration: none;
	}


/* ----------------------------------------------------------
 * CONTENTS ///////////////////////////////////////////////
 */

#entryContents {
	width:715px;
	float:left;
	/*padding-bottom: 15px;*/
	}
#entryContents.entrycontents-wide {
	width:985px;
	}
/*********************
* #entrytitle 記事見出し
*/
#entryContents h2#entrytitle {
	margin: 0;
	margin-top:30px;
	margin-left:25px;
	position:relative;
	}
	
#entryContents h2#entrytitle span{
	/*background:#eee;*/
	background: #FFF url(../images/_icon/icon_list.png) no-repeat;
	background-position:0 40%;
	padding-left:15px;
	width:668px;
	display:block;
	font-size:160%;
	font-weight:bold;
}

#entryContents h2#entrytitle a.list_link{
	display:block;
	position: absolute;
	right:40px;
	top:2px;
	padding-left:10px;
	background: url(../images/_icon/icon_arrow03.png) no-repeat;
	background-position:0 45%;
}
	
/*********************
* #entrylead リード
*/
#entrylead {
/*	padding: 10px 15px;*/
	/*padding: 10px 28px;
	font-size: 120%;
	font-weight: 600;
	font-weight: normal;*/
	}

/*********************
* #entrybody 本文
*/
.organ_list,
#entrybody {
	width:653px;
	margin-left:25px;
	margin-top:30px;
	border-bottom:1px solid #CCCCCC;
	/*padding: 0 0 10px 0;
	margin: 0 0 25px;*/
/*	min-height: 480px;*/
	}
.entrycontents-wide #entrybody {
	width:auto;
	padding:10px;
	margin-left: 0px;
	}





/*********************
* ▼コンテスト
*/
section.contest .heading-flex{
	display: flex;
	flex-wrap: wrap;
	margin: 30px auto;
}
section.contest .heading-flex > div{
	width: calc(50% - 15px);
}
section.contest .heading-flex > div:nth-child(1){
	margin-right: 30px;
}

section.contest .apply-flex{
	display: flex;
	flex-wrap: wrap;
}
section.contest .apply-flex > div:nth-child(1){
	width: 55%;
}
section.contest .apply-flex > div:nth-child(2){
	width: 45%;
}

section.contest .apply-flex ul{
	display: flex;
	list-style: none;
}
section.contest .apply-flex ul li{
	width: 100%;
	text-align: center;
}

section.contest .judging-flex{
	display: flex;
	flex-wrap: wrap;
	margin: 20px auto 50px;
}
section.contest .judging-flex > div:nth-child(1){
	width: 30%;
	text-align: center;
	margin-right: 20px;
}
section.contest .judging-flex > div:nth-child(1) > div:nth-child(1){
	background: #9BC60A;
	margin-bottom: 30px;
	padding: 20px 12px;
	font-size: 20px;
	border: solid 1px #000;
}
section.contest .judging-flex > div:nth-child(2){
	width: calc(70% - 20px);
}
section.contest .judging-flex > div:nth-child(2) > span{
	padding-left: 20px;
}

section.contest .youtube{
	text-align: center;
	margin-bottom: 30px;
}

#entrybody section.contest .winning-pdf{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 100px;
}
section.contest .winning-pdf li{
	padding: 18px;
	width: calc(100%/3 - 40px);	
}
section.contest .winning-pdf li img{
	width: 100%;
	border: solid 1px gray;
}
#entrybody section.contest .winning-pdf li p{
	margin: 10px 0 0 0 ;
}

section.contest .emphasis{
	font-size: 20px;
	color: #F1090D;
}

section.contest .btn-wrapper{
	text-align: center;
	margin-bottom: 30px;
}
section.contest .btn-wrapper:hover{
	opacity: 0.8;
}
#entrybody section.contest .btn-wrapper a:hover{
	text-decoration: none;
}
section.contest .btn{
	background: #257002;
	width: 50%;
	margin: 0 auto;
	border-radius: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding: 16px;
}


#entrybody .contest-table table td{
	border: none;
}

#entrybody .contest-table table td:nth-child(1){
	text-align: right;
	padding-right: 1rem;
	width: 35%;
}

#entrybody .contest-table table td:nth-child(2){
	width: 65%;
}
#entrybody .contest-table table td:nth-child(2) input,#entrybody .contest-table table td:nth-child(2) textarea{
	width: 100%;
	padding: 20px;
	font-size: 20px;
}
#entrybody .contest-table table td:nth-child(2) textarea{
	height: 260px;
}

#entrybody .contest-table p.center input{
	width: 150px;
	padding: 5px;
	font-size: 16px;
	border-radius: 5px;
	border: solid 1px rgb(216, 216, 216);
}
#entrybody .contest-table p.center input:hover{
	background: #000000;
	color: #FFFFFF;
}

#entrybody .contest-table .btn-wrapper{
	text-align: center;
	margin-bottom: 30px;
}
#entrybody .contest-table .btn-wrapper:hover{
	opacity: 0.8;
}
#entrybody .contest-table .btn-wrapper input{
	background: #257002;
	width: 50%;
	margin: 0 auto;
	border-radius: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding: 16px;
}

section.contest .apply-flex-note{
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
}
section.contest .apply-flex-note span:nth-child(odd){
	width: 35px;
}
section.contest .apply-flex-note span:nth-child(even){
	width: calc(100% - 35px);
}



/*********************
* ▲コンテスト
*/
